<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Users\estremot\AndroidStudioProjects\Ex2Funec\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\22.0.0\classes.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="d84409890828e07d344a3b9b1da545dba9897b51">
        <dex dex="C:\Users\estremot\AndroidStudioProjects\Ex2Funec\app\build\intermediates\pre-dexed\debug\classes-e3979038d7ea8125064327ef436abefec35bdee1.jar" />
    </item>
    <item
        jar="C:\Users\estremot\AndroidStudioProjects\Ex2Funec\app\build\intermediates\exploded-aar\com.android.support\support-v4\22.0.0\classes.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="4e86306289ace4aa0cfec44a05ed2b410d36989d">
        <dex dex="C:\Users\estremot\AndroidStudioProjects\Ex2Funec\app\build\intermediates\pre-dexed\debug\classes-fcc0c1238cd8277aa88b89fd449e423197130a49.jar" />
    </item>
    <item
        jar="C:\Users\estremot\AppData\Local\Android\sdk1\extras\android\m2repository\com\android\support\support-annotations\22.0.0\support-annotations-22.0.0.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="685d0b2c590447e85284ed84712cb363ba04eff8">
        <dex dex="C:\Users\estremot\AndroidStudioProjects\Ex2Funec\app\build\intermediates\pre-dexed\debug\support-annotations-22.0.0-820cd6c8f94c87c2ed665573ac73c6e70883be68.jar" />
    </item>
    <item
        jar="C:\Users\estremot\AndroidStudioProjects\Ex2Funec\app\build\intermediates\exploded-aar\com.android.support\support-v4\22.0.0\libs\internal_impl-22.0.0.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="b5b92f469d515a13d778900f6d50c03d12f35504">
        <dex dex="C:\Users\estremot\AndroidStudioProjects\Ex2Funec\app\build\intermediates\pre-dexed\debug\internal_impl-22.0.0-bcbfc2bebb2332c053179c81c854247c7087ea73.jar" />
    </item>

</items>
